/* get rid of browser default settings -----------------------------------*/


html, body, form, fieldset, label, select, option, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, li, dl, dd, address, div {
margin: 0;
padding: 0;
}

li, dd {
line-height: 0;
}

img {
border: 0px;
}

fieldset {
border: none;
}

input, select, textarea {
font-size: 100%;
}

table {
margin: 0;
border-collapse: collapse;
}


/* clear -------------------- */



.clear {
 clear: both;
 }

.clearleft {
 clear: left;
 }

.clearright {
 clear: right;
 }

.invisible {
 visibility: hidden;
 }

.hide {
 display: none;
 }


/* accessibility -------------------- */


#skip a, #skip a:hover, #skip a:visited {
 position: absolute;
 left: 0px;
 top: -500px;
 width: 1px;
 height: 1px;
 overflow: hidden;
 }

#skip a:active {
 position: static;
 width: auto;
 height: auto;
 }
